/* Medium Layout: 1280px. */
 @media only screen and (min-width: 992px) and (max-width: 1200px) {
     .main-menu ul li a {
         padding: 0 8px;
    }
     .about-content > p {
         font-weight: 400;
    }
     .service-content {
         padding-top: 40px;
    }
     .col-to-action-area h2 {
         font-size: 35px;
    }
     .single-pricing-table {
         margin: 0 auto 80px;
    }
     .team-content {
         bottom: -60px;
    }
     .team-social ul li a {
         width: 30px;
         line-height: 30px;
         height: 30px;
    }
     .pricing-table-price::before {
         border-left: 293px solid #fff;
    }
     .widget-recent-post p {
         font-size: 13px;
         margin: 0;
    }
     .widget-recent-post h5, .widget-recent-post span {
         font-size: 10px;
         font-weight: 600;
         margin: 0;
    }
}
/* Tablet Layout: 768px. */
 @media only screen and (min-width: 768px) and (max-width: 991px) {
     #mobile-menu .slicknav_btn {
         top: -75px;
    }
     header.sticky #mobile-menu .slicknav_btn {
         top: -70px;
    }
     .logo {
         text-align: left;
    }
     .slicknav_menu {
         display: block;
    }
     .main-menu {
         display: none;
    }
     .single-service {
         margin-bottom: 45px;
    }
     .service-area .col-md-3:last-child .single-service {
         margin-bottom: 0;
    }
     .about-area {
         text-align: center;
    }
     .col-to-action-area a {
         margin-left: -40px;
         margin-top: 15px;
    }
     .single-team {
         margin-bottom: 50px;
    }
     .pricing-area .col-md-4:last-child .single-pricing-table {
         margin-bottom: 0;
    }
     .single-pricing-table {
         width: 370px;
         margin: 0 auto 80px;
    }
     .pricing-table-price::before {
         border-left: 370px solid #fff;
         border-top: 100px solid #34495E;
    }
     .footer-widget {
         margin-bottom: 50px;
    }
}
/* Mobile Layout: 768px. */
 @media only screen and (max-width: 767px) {
     #mobile-menu .slicknav_btn {
         top: -80px;
    }
     header.sticky #mobile-menu .slicknav_btn {
         top: -70px;
    }
     .logo {
         text-align: left;
    }
     .hero-content h1 {
         font-size: 40px;
         line-height: 50px;
         margin: 40px 0;
    }
     .hero-content h2{
         font-size: 16px;
    }
     .slicknav_menu {
         display: block;
    }
     .main-menu {
         display: none;
    }
     .col-to-action-area h2 {
         font-size: 30px;
         text-align: center;
         margin-bottom: 10px;
    }
     .section-title.text-center > h2 {
         font-size: 20px;
    }
     .section-title.text-center > p {
         font-size: 11px;
         line-height: 15px;
    }
     .about-content {
         font-size: 12px;
    }
     .about-content > h2 {
         font-size: 20px;
         margin-bottom: 30px;
    }
     .about-img {
         margin-top: 25px;
    }
     .single-service {
         margin-bottom: 45px;
    }
     .service-area .col-md-3:last-child .single-service {
         margin-bottom: 0;
    }
     .countup-area .col-md-3 {
         margin: 0;
         padding: 0;
    }
     .single-team {
         margin-bottom: 50px;
    }
     .team-img > img {
         width: 100%;
    }
     .team-area .col-md-3:last-child .single-team {
         margin-bottom: 0;
    }
     .item-image {
         margin-bottom: 50px;
    }
     .pricing-area .col-md-4:last-child .single-pricing-table {
         margin-bottom: 0;
    }
     .single-pricing-table {
         width: 370px;
         margin: 0 auto 80px;
    }
     .pricing-table-price::before {
         border-left: 290px solid #fff;
         border-top: 100px solid #34495E;
    }
     .single-item img{
         width: 100%;
    }
     .footer-widget {
         margin-bottom: 50px;
    }
     .footer-top-area .col-md-4:last-child .footer-widget {
         margin-bottom: 0;
    }
     .blog-area .thumbnail {
         margin: 30px;
         padding: 0;
    }
}
/* Wide Mobile Layout: 480px. */
 @media only screen and (min-width: 411px) and (max-width: 767px) {
     .col-to-action-area h2 {
         font-size: 25px;
         font-weight: 400;
         text-align: center;
    }
     .service-area .col-md-3:last-child .single-service {
         margin-bottom: 0;
    }
     .single-service {
         margin-bottom: 50px;
    }
     .single-team {
         width: 70%;
         margin: 0 auto 50px;
    }
     .single-pricing-table {
         width: 290px;
         margin: 0 auto 80px;
    }
}
/* small Layout: 390px. */
 @media only screen and (max-width: 390px) {
     .col-to-action-area h2 {
         font-size: 20px;
         margin-bottom: 15px;
         text-align: center;
    }
     a.cta-btn, input[type="submit"] {
         font-size: 14px;
    }
     .portfolio-menu ul li{
         padding: 10px;
    }
     .single-pricing-table {
         width: 290px;
         margin: 0 auto 80px;
    }
     .pricing-table-price::before {
         border-left: 290px solid #fff;
         border-top: 100px solid #34495E;
    }
     .product-add-area h1 {
         font-size: 25px;
    }
     .testimonial-menu a {
         margin: 0;
    }
     .testimonial-menu a img {
         width: 38px;
    }
     .social-arae .nav a {
         font-size: 14px;
         height: 50px;
         line-height: 50px;
         margin: 0px 8px;
         width: 50px;
    }
}
